---
Tournament:
  name: Massachusetts Science Olympiad State Tournament (Alternates)
  short name: MA States Alternates
  location: Online
  state: MA
  level: States
  division: B
  year: 2021
  start date: 2021-03-23
  end date: 2021-03-23
  awards date: 2021-03-23
Events:
- name: Anatomy and Physiology
- name: Circuit Lab
- name: Crime Busters
- name: Density Lab
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Food Science
- name: Fossils
- name: Game On
- name: Heredity
- name: Machines
- name: Meteorology
- name: Mission Possible
  trial: true
- name: Mousetrap Vehicle
  trial: true
- name: Ornithology
- name: Reach for the Stars
- name: Water Quality
Teams:
- number: 7
  school: William Diamond Middle School
  suffix: Alt 1
  state: MA
  city: Lexington
- number: 8
  school: William Diamond Middle School
  suffix: Alt 2
  state: MA
  city: Lexington
- number: 18
  school: Galvin Middle School
  suffix: Alternate 2
  city: Wakefield
  state: MA
- number: 17
  school: Galvin Middle School
  suffix: Alternate 1
  city: Wakefield
  state: MA
- number: 14
  school: Lunenburg Middle-High School
  suffix: Vicuñas
  state: MA
- number: 15
  school: Lunenburg Middle-High School
  suffix: Llamas
  state: MA
Placings:
- team: 7
  event: Anatomy and Physiology
  place: 1
- team: 7
  event: Circuit Lab
  place: 1
- team: 7
  event: Crime Busters
  place: 1
- team: 7
  event: Density Lab
  place: 2
- team: 7
  event: Disease Detectives
  place: 2
- team: 7
  event: Dynamic Planet
  place: 2
- team: 7
  event: Experimental Design
  place: 2
- team: 7
  event: Food Science
  place: 2
- team: 7
  event: Fossils
  place: 2
- team: 7
  event: Game On
  place: 1
- team: 7
  event: Heredity
  place: 1
- team: 7
  event: Machines
  place: 1
- team: 7
  event: Meteorology
  place: 1
- team: 7
  event: Mission Possible
  participated: false
- team: 7
  event: Mousetrap Vehicle
  participated: false
- team: 7
  event: Ornithology
  place: 1
- team: 7
  event: Reach for the Stars
  place: 2
- team: 7
  event: Water Quality
  place: 1
- team: 8
  event: Anatomy and Physiology
  place: 2
- team: 8
  event: Circuit Lab
  place: 2
- team: 8
  event: Crime Busters
  place: 2
- team: 8
  event: Density Lab
  place: 1
- team: 8
  event: Disease Detectives
  place: 1
- team: 8
  event: Dynamic Planet
  place: 1
- team: 8
  event: Experimental Design
  place: 1
- team: 8
  event: Food Science
  place: 1
- team: 8
  event: Fossils
  place: 1
- team: 8
  event: Game On
  participated: false
- team: 8
  event: Heredity
  place: 2
- team: 8
  event: Machines
  place: 2
- team: 8
  event: Meteorology
  place: 2
- team: 8
  event: Mission Possible
  participated: false
- team: 8
  event: Mousetrap Vehicle
  participated: false
- team: 8
  event: Ornithology
  place: 2
- team: 8
  event: Reach for the Stars
  place: 1
- team: 8
  event: Water Quality
  place: 2
- team: 18
  event: Anatomy and Physiology
  participated: false
- team: 18
  event: Circuit Lab
  place: 3
- team: 18
  event: Crime Busters
  place: 6
- team: 18
  event: Density Lab
  participated: false
- team: 18
  event: Disease Detectives
  participated: false
- team: 18
  event: Dynamic Planet
  participated: false
- team: 18
  event: Experimental Design
  participated: false
- team: 18
  event: Food Science
  place: 4
- team: 18
  event: Fossils
  place: 3
- team: 18
  event: Game On
  participated: false
- team: 18
  event: Heredity
  place: 4
- team: 18
  event: Machines
  participated: false
- team: 18
  event: Meteorology
  participated: false
- team: 18
  event: Mission Possible
  participated: false
- team: 18
  event: Mousetrap Vehicle
  place: 3
- team: 18
  event: Ornithology
  place: 4
- team: 18
  event: Reach for the Stars
  participated: false
- team: 18
  event: Water Quality
  place: 3
- team: 17
  event: Anatomy and Physiology
  place: 3
- team: 17
  event: Circuit Lab
  participated: false
- team: 17
  event: Crime Busters
  place: 4
- team: 17
  event: Density Lab
  participated: false
- team: 17
  event: Disease Detectives
  participated: false
- team: 17
  event: Dynamic Planet
  participated: false
- team: 17
  event: Experimental Design
  participated: false
- team: 17
  event: Food Science
  participated: false
- team: 17
  event: Fossils
  participated: false
- team: 17
  event: Game On
  participated: false
- team: 17
  event: Heredity
  place: 3
- team: 17
  event: Machines
  place: 3
- team: 17
  event: Meteorology
  participated: false
- team: 17
  event: Mission Possible
  participated: false
- team: 17
  event: Mousetrap Vehicle
  place: 2
- team: 17
  event: Ornithology
  place: 3
- team: 17
  event: Reach for the Stars
  participated: false
- team: 17
  event: Water Quality
  participated: false
- team: 14
  event: Anatomy and Physiology
  participated: false
- team: 14
  event: Circuit Lab
  participated: false
- team: 14
  event: Crime Busters
  place: 5
- team: 14
  event: Density Lab
  participated: false
- team: 14
  event: Disease Detectives
  participated: false
- team: 14
  event: Dynamic Planet
  participated: false
- team: 14
  event: Experimental Design
  place: 3
- team: 14
  event: Food Science
  place: 3
- team: 14
  event: Fossils
  participated: false
- team: 14
  event: Game On
  place: 2
- team: 14
  event: Heredity
  participated: false
- team: 14
  event: Machines
  participated: false
- team: 14
  event: Meteorology
  participated: false
- team: 14
  event: Mission Possible
  participated: false
- team: 14
  event: Mousetrap Vehicle
  place: 1
- team: 14
  event: Ornithology
  participated: false
- team: 14
  event: Reach for the Stars
  participated: false
- team: 14
  event: Water Quality
  participated: false
- team: 15
  event: Anatomy and Physiology
  participated: false
- team: 15
  event: Circuit Lab
  place: 4
- team: 15
  event: Crime Busters
  place: 3
- team: 15
  event: Density Lab
  participated: false
- team: 15
  event: Disease Detectives
  participated: false
- team: 15
  event: Dynamic Planet
  participated: false
- team: 15
  event: Experimental Design
  participated: false
- team: 15
  event: Food Science
  participated: false
- team: 15
  event: Fossils
  participated: false
- team: 15
  event: Game On
  place: 3
- team: 15
  event: Heredity
  participated: false
- team: 15
  event: Machines
  participated: false
- team: 15
  event: Meteorology
  participated: false
- team: 15
  event: Mission Possible
  participated: false
- team: 15
  event: Mousetrap Vehicle
  participated: false
- team: 15
  event: Ornithology
  participated: false
- team: 15
  event: Reach for the Stars
  participated: false
- team: 15
  event: Water Quality
  place: 4
